html#ecwid_html body#page div.ecwid-productBrowser {
padding: 0 !important;
}
html#ecwid_html body#page div.ecwid-ProductBrowser-auth-anonim, html#ecwid_html body#page div.ecwid-ProductBrowser-auth-logged {
margin-right: 0px !important;
}



/*black sheme style for ecwid*/

html#ecwid_html body#page.blackScheme td.ecwid-productBrowser-productsList-thumbnailCell {
	border-top: 1px solid #999 !important;
	border-left: 1px solid #999 !important;
	border-bottom: 1px solid #999 !important;
	padding: 0 !important;
}

html#ecwid_html body#page.blackScheme .ecwid-productBrowser-productsList-detailsCell {
	border-top: 1px solid #999 !important;
	border-right: 1px solid #999 !important;
	border-bottom: 1px solid #999 !important;
	padding: 0 !important;
}

html#ecwid_html body#page.blackScheme td.ecwid-productBrowser-productsList-inTheBagTickCell {
	border-top: 1px solid #999 !important;
	border-bottom: 1px solid #999 !important;
	padding: 0 !important;
}

html#ecwid_html body#page.blackScheme div.ecwid-AccountSettings div.ecwid-form {
	background: rgba(255,255,255,0.2);
}

html#ecwid_html body#page.blackScheme div.ecwid-Orders-EmptyList {
	background: rgba(255,255,255,0.2);
}
html#ecwid_html body#page.blackScheme div.ecwid-AddressBook-block {
	background: #EAF3FA !important;
}

html#ecwid_html body#page.blackScheme > div.ecwid-productBrowser-details-thumbnail {
	background: #fff !important;
}

html#ecwid_html body#page.blackScheme div.ecwid-productBrowser-details-GalleryPanel {
	padding: 8px 3px 8px 4px !important;
	margin: 0 !important;
	background: rgba(255,255,255,0.2) !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

html#ecwid_html body#page.blackScheme div.ecwid-productBrowser-details-descr p {
	color: #aaa !important;
}
html#ecwid_html body#page.blackScheme div.ecwid-productBrowser-details-descr table {
	color: #aaa !important;
}
html#ecwid_html body#page.blackScheme div.ecwid-productBrowser-details-descr div > div {
	color: #aaa !important;
}
html#ecwid_html body#page.blackScheme .ecwid {
	color: #aaa !important;
}

html#ecwid_html body#page.blackScheme .ecwid li {
	color: #aaa !important;
}
html#ecwid_html body#page.blackScheme span.ecwid-categories-category {
	color: #aaa !important;
}

html#ecwid_html body#page.blackScheme div.ecwid-productBrowser-head {
	color: #ddd !important;
}

html#ecwid_html body#page.blackScheme div.ecwid-productBrowser-categoryPath {
	color: #999;
}

html#ecwid_html body#page.blackScheme #system #respond h3 {
color: #ddd !important;
}

html#ecwid_html body#page.blackScheme div.ecwid-AccountSettings-NameAndEmail input.gwt-TextBox {
	color: #ddd;
}

html#ecwid_html body#page div.ecwid-results-topPanel div.ecwid-results-topPanel-itemsCountLabel {
	color: #ddd !important;
}

html#ecwid_html body#page.blackScheme div.ecwid-results-topPanel div {
	color: #aaa !important;
}
html#ecwid_html body#page.blackScheme div.ecwid-pager {
	color: #ddd !important;
}
html#ecwid_html body#page.blackScheme .actions input.button {
	color: #ddd !important;
}

html#ecwid_html body#page.blackScheme tr.ecwid-productBrowser-cart-itemsTable-row-selected, html#ecwid_html body#page.blackScheme td.ecwid-productBrowser-cart-itemsTable-cell-selected {
	background-color: rgba(255,255,255,0.13) !important;
}
html#ecwid_html body#page.blackScheme div.ecwid-productBrowser-cart-EnterCouponBox {
	background-color: rgba(255,255,255,0.3) !important;
}

html#ecwid_html body#page.blackScheme div.ecwid-form {
	background-color: rgba(250, 250, 250, 0.2);
}

html#ecwid_html body#page.blackScheme td.ecwid-categories-vertical-table-cell-selected span.ecwid-categories-category { color: #eee !important;}
html#ecwid_html body#page.blackScheme td.ecwid-categories-vertical-table-cell:hover span.ecwid-categories-category { color: #ddd !important;}

/******************************************************************************/
/************************** Search Box Widget classes *************************/
/******************************************************************************/

/* Search box input field */
html#ecwid_html body#page input.ecwid-SearchPanel-field {
	padding: 8px;
	border: 1px solid #ddd;
	border: 1px solid rgba(100,100,100,.2);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

html#ecwid_html body#page input[type="search"].ecwid-SearchPanel-field {
	border: 1px solid rgba(100,100,100,.2) !important;
}

/* Search button */
html#ecwid_html body#page button.ecwid-SearchPanel-button , html#ecwid_html body#page button.gwt-Button[type] {
	background-color: rgb(255, 255, 255);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
	background-image: -ms-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
	background-image: linear-gradient(to bottom, #ffffff 0%,#e6e6e6 100%);
	background-repeat: repeat-x;
	border:1px solid #ddd;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	color: #333333;
	padding: 4px 14px;
	font-size: 12px;
	font-weight: bold;
	margin-left: 0px;
	border-radius: 0;
	height: 31px;
}

html#ecwid_html body#page button.ecwid-SearchPanel-button:hover , html#ecwid_html body#page button.gwt-Button[type]:hover {
	-webkit-transition: background-position 0.1s linear 0s;
	-moz-transition: background-position 0.1s linear 0s;
	-o-transition: background-position 0.1s linear 0s;
	-ms-transition: background-position 0.1s linear 0s;
	transition: background-position 0.1s linear 0s;
	background-color: #E6E6E6;
	background-position: 0 -15px;
	color: #333333;
	text-decoration: none;
	font-weight: bold !important;	
}
html#ecwid_html body#page button.gwt-Button:active {
	background-color: #E6E6E6 !important;
	color: #333333;
}

/******************************************************************************/
/*********************** Product Browser Widget classes ***********************/
/******************************************************************************/

/* Ecwid links */
html#ecwid_html body#page .ecwid a, html#ecwid_html body#page .ecwid a:active, html#ecwid_html body#page .ecwid a:visited {
    font: normal 13px tahoma, geneva, verdana, sans-serif;
    color: #2583ad;
    background-color: transparent;
    text-decoration: underline;
    cursor: pointer;
}

html#ecwid_html body#page button.gwt-Button:active, html#ecwid_html body#page #wrapper button.gwt-Button:active {
    background-image: none !important ;
    border: solid 1px #a0a4aa;
    font: normal 12px helvetica, arial, verdana, sans-serif;
    color: #ffffff;
    outline: none;
}
html#ecwid_html body#page button.gwt-Button[disabled], html#ecwid_html body#page button.gwt-Button[disabled]:active,
html#ecwid_html body#page #wrapper button.gwt-Button[disabled], html#ecwid_html body#page #wrapper button.gwt-Button[disabled]:active {
    background-image: none !important;
    border: solid 1px #ddd !important;
    outline: none;
    color: #cccccc;
}

html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productTopFragment {
border: solid 1px #DDD !important;
overflow: hidden;
background: #FFF !important;
padding: 0 !important;
margin: 0 !important;
position: relative !important;
min-height: 200px;
}

html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productBottomFragment {
border: solid 1px #DDD !important;
border-top: none !important;
background: #f5f5f5 url(../images/ecwid/title-shadow.png) top center no-repeat !important;
margin: 0 !important;
position: relative !important;
}

html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productTopFragment-mouseover {
	border: solid 1px #b4b8bc;
	border-bottom: none;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productBottomFragment-mouseover {
border: solid 1px #b4b8bc;
border-top: none;
}

html#ecwid_html body#page td.ecwid-productBrowser-productsGrid-cell {
padding: 0 10px !important;
}

html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productBottomFragment div.ecwid-productBrowser-price {
	text-align: center;
	margin: 5px 0px 0px 0px;
	position: absolute;
	background: #FFF;
	top: -37px;
	right: 0px;
	border: 0px solid rgba(0,0,0,0.2);
	padding: 5px 10px;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.2);
	box-shadow: 0 0 2px rgba(0,0,0,0.2);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	transition: all 200ms ease;
	z-index: 1000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	font-size: 17px;
	font-weight: bold !important;
}

html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productBottomFragment-mouseover div.ecwid-productBrowser-price {

	top: -45px;
	opacity: 1;
	right: 8px;

}
html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productBottomFragment div.ecwid-productBrowser-productNameLink {
	text-align: center !important;

}
html#ecwid_html body#page div.ecwid-productBrowser-productNameLink a {
	text-decoration: none !important;	
}

html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productBottomFragment div.ecwid-productBrowser-sku {
	text-align: center !important;
}

html#ecwid_html body#page td.ecwid-productBrowser-productsGrid-cellSpace {
	height: 0 !important;
}
html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productTopFragment img {
	padding: 15px !important;
	max-height: 197px;
}

html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-inTheBagTick {
	left: -30px !important;
	top: 5px !important;
}

html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productTopFragment-inTheBag div.ecwid-productBrowser-productsGrid-inTheBagTick, 
html#ecwid_html body#page div.ecwid-productBrowser-productsTable-inTheBagTick {
	background: url(../images/ecwid/tick.png) no-repeat center center !important;
}

html#ecwid_html body#page div.ecwid-minicart {
	background: transparent url(../images/ecwid/minicart.png) no-repeat !important;
	width: 159px !important;
	height: 167px !important;
	margin: 0 auto !important;
	display: block !important;
}

html#ecwid_html body#page div.ecwid-minicart-dropTargetEngage {
    background-position: bottom right !important;
}

html#ecwid_html body#page div.ecwid-minicart-counter {

left: 66px !important;
top: 94px !important;
}
html#ecwid_html body#page div.ecwid-minicart-caption {
top: 57px !important;

}

html#ecwid_html body#page span.ecwid-minicart-label-text {
font: 9px/13px helvetica, arial, verdana, sans-serif !important; 
color: rgba(255,255,255,0.8) !important;
position: absolute !important;
top: 43px !important;
left: 21px !important;
}

html#ecwid_html body#page div.ecwid-minicart-link {
top: 106px !important;
color: rgba(255,255,255,0.9) !important;
}

/* lightbox style  */

html#ecwid_html body#page .popupTopCenterInner {
	background: url(../images/ecwid/popup-header.png) #EEE;
}
html#ecwid_html body#page .popupTopCenterInner .Caption {
	padding-bottom: 0 !important;
}
html#ecwid_html body#page button.ecwid-popup-closeButton {
top: 5px;
right: 5px;
}

html#ecwid_html body#page .ecwid-ProductBrowserPopup div.ecwid-productBrowser {
padding: 0 10px 20px !important;
}

html#ecwid_html body#page div.ecwid-popup {
border: solid 6px #000 !important;
}


html#ecwid_html body#page td.ecwid-productBrowser-productsList-thumbnailCell {
	border-top: 1px solid #DDD !important;
	border-left: 1px solid #DDD !important;
	border-bottom: 1px solid #DDD !important;
	padding: 0 !important;
}

html#ecwid_html body#page .ecwid-productBrowser-productsList-detailsCell {
	border-top: 1px solid #DDD !important;
	border-right: 1px solid #DDD !important;
	border-bottom: 1px solid #DDD !important;
	padding: 0 !important;
}

html#ecwid_html body#page td.ecwid-productBrowser-productsList-inTheBagTickCell {
	border-top: 1px solid #DDD !important;
	border-bottom: 1px solid #DDD !important;
	padding: 0 !important;
}

html#ecwid_html body#page td.ecwid-productBrowser-productsList-mouseover {
padding: 0 !important;
border-color: #ccc !important;
}

html#ecwid_html body#page .ecwid-productBrowser-productsList-productRow td {
	vertical-align: middle !important;
}

html#ecwid_html body#page div.ecwid-productBrowser-productsList {
padding: 10px 0px 25px 0px !important;
}
html#ecwid_html body#page div.ecwid-productBrowser-productDragLabel-invisible {
	margin: 2px 0 2px 0 !important;
}

html#ecwid_html body#page div.ecwid-productBrowser-productDragLabel {
	margin: 2px 0 2px 0 !important;
}
html#ecwid_html body#page div.ecwid-productBrowser-productsList-details {
	padding: 15px 10px 16px 14px !important ;
}

html#ecwid_html body#page .ecwid div.gwt-HTML div#video {
	width: 100% !important ;
}

html#ecwid_html body#page .ecwid-productBrowser-ProductPage-4009 div.gwt-HTML div#video {
	display: none;
}

html#ecwid_html body#page a.ecwid-productBrowser-nav-left:hover, html#ecwid_html body#page a.ecwid-productBrowser-nav-left:active {
	background: url(../images/ecwid/prevnext.png) top left no-repeat !important;
}

html#ecwid_html body#page a.ecwid-productBrowser-nav-left {
	background: url(../images/ecwid/prevnext.png) left -22px no-repeat !important;
}

html#ecwid_html body#page a.ecwid-productBrowser-nav-right:hover, html#ecwid_html body#page a.ecwid-productBrowser-nav-right:active {
	background: url(../images/ecwid/prevnext.png) right -44px no-repeat !important;
}

html#ecwid_html body#page a.ecwid-productBrowser-nav-right {
	background: url(../images/ecwid/prevnext.png) right bottom no-repeat !important;

}
html#ecwid_html body#page div.ecwid-productBrowser-details-rightPanel div.ecwid-productBrowser-sku {
	width: 100% !important;
}
html#ecwid_html body#page div.ecwid-productBrowser-details-thumbnail {
	border: 1px solid #ddd !important;
	padding: 20px 5px !important;
	background: #fff !important;
}
html#ecwid_html body#page div.ecwid-productBrowser-details-thumbnail img {
	height: auto !important;
}
html#ecwid_html body#page div.ecwid-productBrowser-head {
	border-bottom: 2px solid #ddd !important;
	padding: 0 0 10px 0 !important;
	font-size: 24px !important;
}

html#ecwid_html body#page div.ecwid-productBrowser-backgroundedPanel {
background-color: #FFFFFF !important;
}
.ecwid-productBrowser-details-rightPanel > table > tbody {
	border: 1px solid #ddd !important;
}

.ecwid-ProductBrowser-auth-logged span {
	margin-right: 10px !important;
}

html#ecwid_html body#page div.ecwid-productBrowser-auth .ecwid-ProductBrowser-auth-logged img {
	display: none !important;
}

html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr td img {
	padding: 10px;
}
html#ecwid_html body#page div.ecwid-productBrowser-subcategories-categoryName {
	border: 1px solid #ddd !important;
	border-top: none !important;
}
html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr td > div {
	border: 1px solid #DDD !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
} 
html#ecwid_html body#page.blackScheme .ecwid-productBrowser-subcategories-mainTable tbody tr td > div {
	background: #fff !important;
} 
html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(2) td > div,
html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(5) td > div,
html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(8) td > div,
html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(11) td > div {
	border: 1px solid #DDD !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	border-top: none !important;
	background: #f5f5f5 url(../images/ecwid/title-shadow.png) top center no-repeat !important;
	margin: 0 !important;
	position: relative !important;
	padding: 10px 0;
	line-height: 30px;
}
html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(1) td > div,
html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(4) td > div,
html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(7) td > div,
html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(10) td > div {
	display: block !important;
	min-height: 200px;
}
html#ecwid_html body#page div.ecwid-productBrowser-subcategories-categoryName {
	margin-top: -1px !important;
}

html#ecwid_html body#page td.ecwid-productBrowser-subcategories-cellSpace {
	height: 25px !important;
}
.ecwid-poweredBy {display: none;}
html#ecwid_html body#page div.ecwid-minicart-caption, html#ecwid_html body#page div.ecwid-minicart-label, html#ecwid_html body#page div.ecwid-minicart-link, html#ecwid_html body#page .ecwid table, html#ecwid_html body#page .ecwid img {
    min-width: 100% !important;
	width: 100% !important;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


html#ecwid_html body#page div.ecwid-productBrowser-productsList-inTheBagTick {width: 78px !important;}
html#ecwid_html body#page input.gwt-TextBox, html#ecwid_html body#page input.gwt-PasswordTextBox, html#ecwid_html body#page textarea.gwt-TextArea, html#ecwid_html body#page input.gwt-DateBox {
border: 1px solid #DDD !important;
}

html#ecwid_html body#page span.ecwid-productBrowser-cart-weight {padding-left: 0px !important;}
html#ecwid_html body#page td.ecwid-productBrowser-cart-itemsTable-headerCell {
	padding: 0px 20px 10px 20px !important;
	border-bottom: solid 1px #DDD !important;
}
html#ecwid_html body#page .ecwid-productBrowser-relatedProducts {padding-right: 15px !important;}
html#ecwid_html body#page td.ecwid-productBrowser-cart-itemsTable-cell {
	border-bottom: solid 1px #ddd !important;
}

html#ecwid_html body#page table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabTopLeft {
background:none !important;
}
html#ecwid_html body#page table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabTopCenter {
background:none !important;
}
html#ecwid_html body#page table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabTopRight {
background:none !important;
}
html#ecwid_html body#page table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabMiddleLeft {
background:none !important;
}
html#ecwid_html body#page table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabMiddleRight {
background:none !important;
}

html#ecwid_html body#page table.ecwid-categoriesTabBar td.gwt-TabBarItem-wrapper {
padding-top: 0px !important;
line-height: 36px !important;
}

html#ecwid_html body#page table.ecwid-categoriesTabBar td.gwt-TabBarItem-selected {
border-bottom: none !important;
}
html#ecwid_html body#page table.ecwid-categoriesTabBar {margin-top: 8px !important;}

html#ecwid_html body#page table.ecwid-categoriesTabBar td.gwt-TabBarItem-wrapper-selected {
border-bottom: none !important;
border: 1px solid #DDD;
}

html#ecwid_html body#page button.gwt-Button[type] + img {
	display: none !important;
}
html#ecwid_html body#page div.ecwid-popup > .popupContent button.gwt-Button[type] {
	margin: 0 5px 0 5px !important;
}

html#ecwid_html body#page table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected tr:first-child {
	display: none !important;
}

html#ecwid_html body#page td.ecwid-categories-vertical-table-cell table.ecwid-categories-vertical-table-cell-categoryLink {
margin: 0px !important;
padding: 4px 0 4px 16px;
background: url(../images/submenu_arrow.png) no-repeat left center;
}

html#ecwid_html body#page span.ecwid-categories-category {	font-size: 13px !important;}
html#ecwid_html body#page td.ecwid-categories-vertical-table-cell {	padding: 3px 0 !important;}

html#ecwid_html body#page div.ecwid-productBrowser-details-descr p {line-height: 20px !important;}
html#ecwid_html body#page tr.ecwid-productBrowser-cart-itemsTable-row-selected, html#ecwid_html body#page td.ecwid-productBrowser-cart-itemsTable-cell-selected {
	border-bottom: solid 1px #ddd !important;
}

html#ecwid_html body#page .ecwid h5 {
line-height: 30px !important;
}

html#ecwid_html body#page div.ecwid-AccountSettings-NameAndEmail div.ecwid-fieldWrapper label.ecwid-fieldLabel {
	margin: 5px 0 3px 0 !important;
}

html#ecwid_html body#page div.ecwid-AccountSettings-Password div.ecwid-fieldWrapper label.ecwid-fieldLabel {
	margin: 5px 0 5px 0 !important;
}

html#ecwid_html body#page .ecwid-productBrowser-productsList-productRow td {
	background: rgba(255,255,255,0.2) !important;
}

html#ecwid_html body#page .ecwid-productBrowser-OrdersPage span.ecwid-categories-category, html#ecwid_html body#page .ecwid-productBrowser-AddressBookPage span.ecwid-categories-category, html#ecwid_html body#page .ecwid-productBrowser-AccountSettingsPage span.ecwid-categories-category  {
	font-size: 17px !important;
}
html#ecwid_html body#page .ecwid-productBrowser-OrdersPage div.tabMiddleCenterInner input, html#ecwid_html body#page .ecwid-productBrowser-AddressBookPage div.tabMiddleCenterInner input, html#ecwid_html body#page .ecwid-productBrowser-AccountSettingsPage div.tabMiddleCenterInner input, td.gwt-TabBarItem-wrapper tr.tabTop {
	display: none !important;
}





/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 480px) and (max-width: 959px) {}
/* Only Phones */
@media (max-width: 767px) {
	html#ecwid_html body#page div.ecwid-AccountSettings-NameAndEmail input.gwt-TextBox, 
	html#ecwid_html body#page div.ecwid-AccountSettings-Password input.gwt-PasswordTextBox {
		width: 100% !important;
	}

	html#ecwid_html body#page .ecwid table, html#ecwid_html body#page .ecwid img {
min-width: 98% !important;
width: 98% !important;
}
html#ecwid_html body#page .ecwid-lte-600px div.ecwid-productBrowser-productsTable-addToBagLink {
text-align: right !important;
}

}
/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {
	html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(1) td > div,
	html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(4) td > div, 
	html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(7) td > div,
	html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(10) td > div {
		min-height: 130px;
		max-height: 130px;
	}
	html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(2) td > div,
	html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(5) td > div, 
	html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(8) td > div, 
	html#ecwid_html body#page .ecwid-productBrowser-subcategories-mainTable tbody tr:nth-child(11) td > div {
		line-height: 15px;
		font-size: 13px;
	}

	html#ecwid_html body#page div.ecwid-productBrowser-category {
		padding-top: 0px;
	}

	html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productTopFragment {
		min-height: 130px;
		max-height: 130px;
	}

	html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productBottomFragment div.ecwid-productBrowser-productNameLink a,
	html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productBottomFragment div.ecwid-productBrowser-productNameLink a:active,
	html#ecwid_html body#page div.ecwid-productBrowser-productsGrid-productBottomFragment div.ecwid-productBrowser-productNameLink a:visited {
		font-size: 14px !important;
	}

	html#ecwid_html body#page div.ecwid-AccountSettings div.ecwid-form {
		width: 90% !important;
	}
	
	html#ecwid_html body#page div.ecwid-productBrowser-productsTable-emptyStock,
	html#ecwid_html body#page .ecwid-lte-600px div.ecwid-productBrowser-productsTable-addToBagLink,
	html#ecwid_html body#page .ecwid-lte-600px div.ecwid-productBrowser-productsTable div.ecwid-productBrowser-price,
	html#ecwid_html body#page div.ecwid-productBrowser-productsTable div.ecwid-productBrowser-sku, 
	html#ecwid_html body#page div.ecwid-productBrowser-productNameLink a, 
	html#ecwid_html body#page div.ecwid-productBrowser-productNameLink a:active,
	html#ecwid_html body#page div.ecwid-productBrowser-productNameLink a:visited,
	html#ecwid_html body#page div.ecwid-productBrowser-price span,
	html#ecwid_html body#page div.ecwid-productBrowser-productsTable-addToBagLink {
		font-size: 13px !important;
	}
	html#ecwid_html body#page div.ecwid-Orders-SearchPanel input.gwt-TextBox {
		width: 100px !important;
	}
	html#ecwid_html body#page .ecwid-lte-600px div.ecwid-ProductBrowser-auth-logged ,
	html#ecwid_html body#page.blackScheme div.ecwid-productBrowser-head{
		width: 413px !important;
	}

	html#ecwid_html body#page div.ecwid-Checkout-ShippingAddress-top {
		width: 368px !important;
	}
	html#ecwid_html body#page div.ecwid-AddressForm div.ecwid-form {
		width: 372px !important;
	}

	html#ecwid_html body#page .ecwid-lte-480px .ecwid-productBrowser-productsTable-price {
	width: 14% !important;
	}
	html#ecwid_html body#page div.ecwid-results-topPanel-sortByPanel select.gwt-ListBox {
	margin-right: 25px;
	}
	html#ecwid_html body#page div.ecwid-productBrowser-head {
	width: 96%;
	}

}
/* Only Phones (Portrait) */
@media (max-width: 479px) {
	html#ecwid_html body#page div.ecwid-AccountSettings div.ecwid-form {
		width: 50% !important;
	}
	html#ecwid_html body#page div.ecwid-productBrowser-productsTable-emptyStock,
	html#ecwid_html body#page .ecwid-lte-600px div.ecwid-productBrowser-productsTable-addToBagLink,
	html#ecwid_html body#page .ecwid-lte-600px div.ecwid-productBrowser-productsTable div.ecwid-productBrowser-price,
	html#ecwid_html body#page div.ecwid-productBrowser-productsTable div.ecwid-productBrowser-sku, 
	html#ecwid_html body#page div.ecwid-productBrowser-productNameLink a, 
	html#ecwid_html body#page div.ecwid-productBrowser-productNameLink a:active,
	html#ecwid_html body#page div.ecwid-productBrowser-productNameLink a:visited,
	html#ecwid_html body#page div.ecwid-productBrowser-price span,
	html#ecwid_html body#page div.ecwid-productBrowser-productsTable-addToBagLink {
		font-size: 12px !important;
	}

	html#ecwid_html body#page .ecwid-lte-480px .ecwid-productBrowser-productsTable-price {
	width: 42% !important;
	}
	html#ecwid_html body#page td.ecwid-productBrowser-productsList-inTheBagTickCell {
border-left: 1px solid #DDD !important;
}

}